package online.view;

import org.junit.Assert;
import org.junit.Test;

public class TestViewUtil {

	@Test
	public void コントロールコード除去() {
		Assert.assertEquals("", ViewUtil.noControl(null));
		Assert.assertEquals("", ViewUtil.noControl(""));
		Assert.assertEquals("アイウエ\tオ", ViewUtil.noControl("アイ\nウ\rエ\tオ"));
	}
}
